> ## Documentation Index
> Fetch the complete documentation index at: https://docs.opensource-together.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a project issue

> Get detailed information about a specific issue from a project



## OpenAPI

````yaml get /projects/{id}/issues/{issueNumber}
openapi: 3.0.0
info:
  title: OST API
  description: OST API endpoints
  version: '0.1'
  contact: {}
servers:
  - url: https://api.opensource-together.com
    description: Backend server
security: []
tags:
  - name: ost
    description: ''
paths:
  /projects/{id}/issues/{issueNumber}:
    get:
      tags:
        - Project
      summary: Get a project issue
      description: Get detailed information about a specific issue from a project
      operationId: ProjectController_getIssue
      parameters:
        - name: id
          required: true
          in: path
          description: Public ID of the project
          schema:
            type: string
        - name: issueNumber
          required: true
          in: path
          description: Issue number
          schema:
            example: 1
            type: number
      responses:
        '200':
          description: Issue found
        '400':
          description: Invalid repository URL
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time
        '404':
          description: Project or issue not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      message:
                        type: string
                      code:
                        type: string
                      details:
                        type: object
                  timestamp:
                    type: string
                    format: date-time

````